﻿html, body
{
    height: 100%;
    font-size: 28px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}

#page, #network-status
{
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
}

#header
{
    background-color: #003399;
    padding: 0;
    color: #FFF;
    height: 38px;
}

#headercontents
{
    padding: 2px 4px 2px 8px;
    height: 100%;
    width: 100%;
    float: left;
    line-height: 120%;
}

#header .label
{
    margin: 0;
    padding: 0;
    float: left;
    width: 45%;
    vertical-align: middle;
}

#header .time
{
    float: left;
}

#header .date
{
    float: right;
    vertical-align: middle;
}

#header .date span
{
    vertical-align: middle;
    float: left;
    margin-right: 15px;
}

#header .date .nightimage
{
    padding-left: 2px;
    margin-right: 15px;
    vertical-align: top;
}

#main
{
    left: 0%;
    right: 0%;
    top: 0%;
    height: 920px;
}

.line-statuses
{
    position: relative;
    width: 1600px;
    padding: 0;
    margin: 0;
    border: none;
    /*height: 75%;*/
}

.linesrow-1
{
    left: 0;
    bottom: 0;
    height: 7%;
}

.linesrow-2
{
    left: 0;
    bottom: 0;
    height: 14%;
}

.linesrow-3
{
    left: 0;
    bottom: 0;
    height: 21%;
}

.linesrow-4
{
    left: 0;
    bottom: 0;
    height: 28%;
}

.linesrow-5
{
    left: 0;
    bottom: 0;
    height: 35%;
}

.linesrow-6
{
    left: 0;
    bottom: 0;
    height: 42%;
}

.linesrow-7
{
    left: 0;
    bottom: 0;
    height: 49%;
}

.linesrow-8
{
    left: 0;
    bottom: 0;
    height: 56%;
}

.linesrow-9
{
    left: 0;
    bottom: 0;
    height: 63%;
}

.linesrow-10
{
    left: 0;
    bottom: 0;
    height: 70%;
}

.linesrow-11
{
    left: 0;
    bottom: 0;
    height: 77%;
}

.linesrow-12
{
    left: 0;
    bottom: 0;
    height: 84%;
}

.linesrow-13
{
    left: 0;
    bottom: 0;
    height: 91%;
}

.linesrow-14
{
    left: 0;
    bottom: 0;
    height: 98%;
}

.linesrow-15
{
    left: 0;
    bottom: 0;
    height: 98%;
}

.toplinesrow-8
{
    left: 0;
    bottom: 0;
    height: 52%;
}

.toplinesrow-9
{
    left: 0;
    bottom: 0;
    height: 58.5%;
}

.toplinesrow-10
{
    left: 0;
    bottom: 0;
    height: 65%;
}

.toplinesrow-11
{
    left: 0;
    bottom: 0;
    height: 71.5%;
}

.toplinesrow-12
{
    left: 0;
    bottom: 0;
    height: 78%;
}

.toplinesrow-13
{
    left: 0;
    bottom: 0;
    height: 84.5%;
}

.toplinesrow-14
{
    left: 0;
    bottom: 0;
    height: 88%;
}

.lines-0
{
    top: 0;
    left: 0;
    width: 800px;
    vertical-align: top;
}

.lines-1
{
    top: 0;
    width: 800px;
    right: 0;
    vertical-align: top;
}

#footer
{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    line-height: 72px;
    height: 95px;
}

#footer img
{
    display: inline;
    vertical-align: middle;
}

#footer img.mayor
{
    float: left;
    margin-left: 15px;
    margin-top: 20px;
}

#footer img.logo
{
    float: right;
    margin-right: 10px;
}

.headtable
{
    width: 100%;
    padding: 0;
    margin: 0;
    border: none;
    border-right: solid 1px #666;
    height: 100%;
}

.line
{
    width: 27%;
    line-height: 28px;
    padding-right: 14px;
    white-space: nowrap;
}

.line2
{
    width: 220px;
    line-height: 28px;
    padding-right: 14px;
    white-space: nowrap;
}

.status
{
    padding-left: 12px;
    width: 25%;
    line-height: 25px;
    height: 40px;
    color: #0019A7;
    vertical-align: middle;
    margin-right: 28px;
    font-size: 25px;
    white-space: nowrap;
}

.details
{
    padding-left: 12px;
    width: 46%;
    vertical-align: middle;
    color: #039;
    font-size: 20px;
    line-height: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
}

.space
{
    line-height: 20px;
}

.slimgreyline
{
    width: 100%;
    line-height: 19px;
    background: #666;
    margin-bottom: 2px;
}

.headtable tr.first td
{
    border-top: solid 1px #666;
}

.headtable tr.middle td
{
    border-bottom: solid 1px #666;
}

.headtable tr.last td
{
    border-bottom: solid 1px #666;
}

.headtable td
{
    border-top: dotted 1px #666;
}

.headtable td.last
{
    border-bottom: 1px solid #666;
}

.headtable td.space
{
    border-top: none;
}

.headtable td.line
{
    border-top: solid 1px #FFF;
    padding: 8px;
    vertical-align: middle;
}

.headtable tr.first td.line
{
    border-bottom: solid 1px #666;
}

.headtable tr.first td.bottomline
{
    border-bottom: solid 1px #666;
}

.headtable tr.middle td.dotline
{
    border-bottom: dotted 1px #666;
}

.headtable td.details
{
    padding-left: 1.0em;
    /*text-indent: -0.7em; */
}

.incidents
{
    position: absolute;
    top: 80%;
    left: 0;
    right: 0;
    /*height: expression(((document.body.clientHeight - 125) * 0.205) + "px");*/
}

.incident
{
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

.incident-first
{
    display: block;
}

.incident h2
{
    position: relative;
    overflow: hidden;
    padding-left: 8px;
    height: 40px;
    line-height: 32px;
}

.incident h2 span
{
    position: absolute;
    top: 50%;
    margin-top: -0.5em;
    font-size: 25px;
}

.incident h2 .headline
{
    position: relative;
    padding-left: 8px;
    right: 8px;
    width: 88%;
    float: left;
}

.incident h2 .pageinfo
{
    position: relative;
    width: 10%;
    float: left;
    text-align: right;
}

.incident p
{
    position: absolute;
    padding: 8px;
    font-size: 22px;
    color: #0019A7;
    width: 55%;
}

.incident p img.logo
{
    float: left;
    vertical-align: middle;
    margin-left: 0px;
    margin-right: 5px;
    width: 80px;
    height: 80px;
}

/*
.toprow
{   
    *height: expression(35 + (parseInt(document.getElementById('topstatus').value)*60)+ (parseInt(document.getElementById('toparea').value)*35)+ "px");
}

.bottomrow
{
    *height: expression(35 + (parseInt(document.getElementById('bottomstatus').value)*60)+ (parseInt(document.getElementById('bottomarea').value)*35)+ "px");
}
*/
p.last
{
    border-bottom: solid 1px #666;
}

.last
{
    border-bottom: solid 1px #666;
}

.lines p.last
{
    border-bottom: none;
}

.arealinespace
{
    margin-bottom: 2px;
}

.headtable .routeTable td
{
    border-bottom: 1px dotted #666666!important;
}

.headtable .routeTable tr td.bottomline
{
    border-bottom: none;
}

.headtable .routeTable td.nodot
{
    border-bottom: none!important;
}




.Overgrounddoublespan
{
    width: 71%!important;
}


td.notopborder
{
    border-top: none;
}

.goodLineNames
{
    width: 100%;
}

.lineSmall
{
    min-height: 5%;
}

.allService
{
    position: relative;
    line-height: 53px;
    color: #113B92;
    font-size: 45px;
    font-weight: bold;
    vertical-align: middle;
}

.displayText
{
    padding-left: 5%;
    width: 45%;
    float: left;
    padding-top: 20px;
    white-space: nowrap;
}

.displayTextLarge
{
    line-height: 72px;
    font-size: 60px;
    white-space: normal;
    padding-top: 6%;
}

.allServiceArea
{
    border-top: none!important;
    text-align: center;
    vertical-align: middle;
}
/*
#clock_id 
{
    width: 45%;
    float: right;
}
*/

.subText
{
    font-weight: normal;
}

.norightborder
{
    border-right: none!important;
}
